Subject: Re: Interview scheduling
From: HR Livesalesman <[email-masked]>
To: Omar PhD <[email-masked]>
Date: Thu, 18 Jul 2019 00:14:56 -0700 (MST)

Hi,
This is my number if you want to send a text again.
+917042335393
Call anytime between 10am-7pm

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393

----- Original Message -----
From: "Omar PhD" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Sent: Thursday, 18 July, 2019 00:26:17
Subject: Interview scheduling 

Hello Ayushi Verma,

I received your email this morning and I’m interested in following with the interview process. I sent a Whatsapp message before to the number you provided but I’m not so sure you received it. 

I’m here at your service. 

Best regards,
A. Omar Luna Monsivais

Enviado desde mi iPhone